Advertising

GNOME Flashback issue

 

The last upgrade of GNOME Flashback Metacity session went fine, but the desktop doesn’t want to start itself. Tested with Lightdm only, as it is the Sparky’s default session manager.

You can fix it in few ways:

Easy way:
Make full system upgrade, then run APTus-> Desktop-> GNOME Flashback to reinstall all the desktop settings.

Manual way:
Create ‘.xinitrc’ file in your home directory and paste the line into the file:
exec /usr/lib/gnome-flashback/gnome-flashback-metacity

Fresh installation:
A fresh Sparky installation via MinimalGUI/CLI iso image (+ Sparky Advanced Installer) provides the fix automatically.

Edit:
It doesn’t make any change.

Another 3 desktops

 

Another week gone and next 3 desktops are ready to install using the Sparky Advanced Installer from the MinimaISO images:
– GNOME Flashback
– IceWM
– KDE

The ‘Sparky Advanced Installer’ lets you install one of the 12 desktops now: Budgie, Enlightenment, Fluxbox, GNOME Flashback, IceWM, JWM, KDE, LXDE, LXQt, MATE, Openbox & Xfce with a very small set of applications.

A problem with loading the Sparky wallpaper and theme in the Budgie Edition after the first run from a hard drive has been fixed.

There is no new iso image, so if you’d like to test the new added desktops, simply use the existing Sparky 4.3-dev1 iso images: download/development/

Don’t forget to upgrade the ‘sparky-backup-core’ tool to the latest version (20160229 or above), in the live system, before running the Sparky Advanced Installer:
sudo apt-get update
sudo apt-get install sparky-backup-core

Then run the Sparky Advanced Installer normally and install and test new desktops.

Sparky Advanced Installer

There is a new screenshot’s page of Sparky MinimalISO desktops: 4-3-minimaliso-screenshots/

 

Advertising